[vdr] [ANNOUNCE] VDR developer version 1.7.1

Niels Wagenaar n.wagenaar at xs4all.nl
Sun Sep 14 17:02:39 CEST 2008


Op Zo, 14 september, 2008 16:45, schreef Gregoire Favre:
> On Sun, Sep 14, 2008 at 04:35:10PM +0200, Klaus Schmidinger wrote:
>
>> For some odd reason neither the latest version of multiproto nor
>> multiproto_plus works here for me. The only one that does work is
>> multiproto_plus 88821ce4ed8d. See my posting on the linux-dvb ML.
>
> What about
> http://liplianindvb.sourceforge.net/cgi-bin/hgwebdir.cgi/liplianindvb/ ?
> --
> Grégoire FAVRE  http://gregoire.favre.googlepages.com
> http://www.gnupg.org
>                http://picasaweb.google.com/Gregoire.Favre
>

I use Igor's repo with VDR 1.7.0 (haven't upgraded to 1.7.1 yet) and it
works without any problems at all in combination with my Hauppauge
NOVA-HD-S2

Yours,

Niels Wagenaar




More information about the vdr mailing list